@charset "UTF-8";/*
#### This Style Sheet Made By : 90Theme.ir (@Pourghannad)

#### RTL BY : 90Theme.ir

*/
@font-face{
	font-family:'BwebYekan';
	src:url('fonts/YekanWeb2.woff') format('woff');
}



* {
    font-family: 'BwebYekan','Lato';
    direction: rtl;
    font-size: 1.005em;
    font-weight: normal !important;
}
.media-left {
    padding-left: 10px;
}
.dropdown-item {
text-align: right;}
.m-y-md {
    margin-bottom: 3rem !important;
    font-family: 'BwebYekan';
}
.btn > i, .btn > span {
    margin-left: .4rem;}
.social-share li + li {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
}
.pricing-box-currency , .pricing-box-currency {
    top: 153px;
    left: 91px;
    font-size: .95rem !important;
    letter-spacing: 0px !important;
    font-size: 1.75rem;
    font-weight: 400;
    letter-spacing: .75rem;
    position: absolute;
    font-family: 'BwebYekan' !important;
}
.tv-xa-nt {left:120px;}
.section-news .icon-arrow-right {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
    margin-right:15px;
}
.section-news h5 a:hover .icon-arrow-right {
    -webkit-transform: translate3d(-15px, 0, 0)rotate(180deg);
    transform: translate3d(-15px, 0, 0)rotate(180deg);
}
.label span {
    margin-left: .35rem;
    vertical-align: -20%;
}
.label {
    padding: 0.35em 0.85em .57em;
    line-height: 1.2538;
}
.has-icon-left:after {
    left:auto;
    background-position: 95% center;
right: 16px;}
.has-icon-left:before {
    left:auto;
right: 48px;}
.has-icon-left .form-control {
    padding-right: 60px;
    padding-left: 0px;
}
.col-xl-3 , .col-lg-5 {
float: right;}
.c-indicator {
    margin-left: .6rem;
    margin-right: 0rem;
}
.section-footer .list-inline {
    text-align: left;
}
.social-share li:nth-child(2) {
    border-left: 0;
}
.social-share li:last-child {
    border-left: 0;
}